---
title: "Scoping Out the Eugene-Springfield Fediverse"
date: 2024-01-02T15:14:40-06:00
draft: false
tags:
    - eugene
    - springfield
    - fediverse
    - emerald social
    - mastodon
---

Hi there! I've been wanting to do this for a while, but felt that with the new year, now would be a good time to provide a resource list for those in the Eugene-Springfield area interested in the [fediverse](https://en.wikipedia.org/wiki/Fediverse), and looking for local posts. I'll be updating this as needed.

Without further ado...

## Instances

### Public Signups
- [Emerald Social](https://emeraldsocial.org/about), my own public instance specifically for the Eugene-Springfield area. Feel free to sign up!
- ⚠️  Emerald Gram (Working Title, Coming Soon!), a Pixelfed Instance brought to you by the same people as Emerald Social (me)
- 💀 [eug.social](https://eug.social) is now defunct, but had public signups while it was still around. It was created and run by the Eugene chapter of Code For America. 

### Private Instances (But Still Relevant to Eugene!)
- [wkly.ws](https://wkly.ws/about), Mastodon instance for Eugene Weekly. Mainly used for the newspaper's official account.

## Accounts and Groups

### Individuals

- [@ch0ccyra1n@emeraldsocial.org](https://emeraldsocial.org/@ch0ccyra1n) - that's me! :)
- [@magnetmagician@kolektiva.social](https://kolektiva.social/@magnetmagician)
- [@oobisan@emeraldsocial.org](https://emeraldsocial.org/@oobisan)
- [@oobisan@bookwyrm.social](https://bookwyrm.social/user/oobisan)
- [@jwcroxton@newsie.social](https://newsie.social/@jwcroxton)
- [@bracken@emeraldsocial.org](https://emeraldsocial.org/@bracken)
- [@cmdrmoto@hachyderm.io](https://hachyderm.io/@cmdrmoto)
- [@slowenough@mastodon.social](https://mastodon.social/@slowenough)
- [@bishma@mas.to](https://mas.to/@bishma)
- [@laprice@mastodon.social](https://mastodon.social/@laprice)
- [@mattsevits@super-gay.co](https://super-gay.co/@mattsevits)

### Organizations

#### News

- [@eugeneweekly@wkly.ws](https://wkly.ws/@eugeneweekly) - Eugene Weekly
- [@uo_studentinsurgent@emeraldsocial.org](https://emeraldsocial.org/@uo_studentinsurgent) - The Student Insurgent
- ⚠️  [@doublesidedmedia@newsie.social](https://newsie.social/@DoubleSidedMedia) - Double Sided Media, appear to not have posted since June 22, 2023

#### Political Action

- [@Eugenecriticalmass@mstdn.social](https://mstdn.social/@Eugenecriticalmass) - Eugene Critical Mass
- [@EugSfdDSA@emeraldsocial.org](https://emeraldsocial.org/@EugSfdDSA) - Eugene-Springfield chapter of Democratic Socialists of America.
- [@naceugene@kolektiva.social](https://kolektiva.social/@naceugene) - Neighborhood Anarchist Collective
- ⚠️  [@EugeneAntifascists@kolektiva.social](https://kolektiva.social/@EugeneAntifascists) - Eugene Antifascists, appear to have no new posts since July 30, 2023

#### Other Nonprofits

- [@eugenemakerspace@emeraldsocial.org](https://emeraldsocial.org/@eugenemakerspace) - Eugene Makerspace
- [@CommunitySupportedShelters@mastodon.social](https://mastodon.social/@CommunitySupportedShelters) - Community Supported Shelters

#### Businesses

- I'm not aware of any businesses, but if you know of any Eugene or Springfield-local businesses that are on the fediverse, please let me know and I'll add them! :)

### Bots

- [@CityOfEugeneReposts@wkly.ws](https://wkly.ws/@CityOfEugeneReposts) - Automated reposting of updates from the city government of Eugene.

### Groups

- [!eugene@lemmy.world](https://lemmy.world/c/eugene) - brought to you by the same people responsible for the Eugene subreddit.
- ⚠️ [!Eugene@kbin.social](https://kbin.social/m/eugene) - appears to be pretty much dead as of the time of posting.
- [!pnw@lemmy.world](https://lemmy.world/c/pnw) - the community for the Pacific Northwest region, which Eugene is part of.

## Hashtags to Follow

- #Eugene

## Something not on this list?

That's probably because I wasn't aware of it. If you want something added to the list, please let me know and I'll add it assuming it's relevant to the Eugene-Springfield Fediverse.
